How to install libmdsp-dev on Debian Unstable (Sid)